import 'package:get/get.dart';
import 'package:news_getx/data/repository/news_repository.dart';

import 'category_controller.dart';

class CategoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CategoryController(
      newsRepository: NewsRepository()
    ));
  }
}
